<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Čuvar Sećanja</title>
  <id>urn:book:7d3c7b41-4e2f-49aa-a300-77ba42bc08ce</id>
  <updated>2018-10-17T01:00:33Z</updated>
  <link href="./book_1682.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Čuvar Sećanja" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_L_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with L" />
  <link href="../../Lois%20Lowri/Cuvar%20Secanja%20%281682%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Lois%20Lowri/Cuvar%20Secanja%20%281682%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Lois%20Lowri/Cuvar%20Secanja%20%281682%29/Cuvar%20Secanja%20-%20Lois%20Lowri.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="421 KB" />
  <author>
    <name>Lois Lowri</name>
    <uri>../authors_0/authors_868_Page_1.xml</uri>
  </author>
  <published>2015-05-31T10:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_0/authors_868_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Lois Lowri" />
  <link href="http://www.goodreads.com/book/title/%C4%8Cuvar%20Se%C4%87anja" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/%C4%8Cuvar%20Se%C4%87anja" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/%C4%8Cuvar%20Se%C4%87anja%20Lois%20Lowri" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=%C4%8Cuvar%20Se%C4%87anja&amp;field-author=Lois%20Lowri" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Lois%20Lowri" type="text/html" rel="related" title="Lois Lowri on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Lois%20Lowri" type="text/html" rel="related" title="Lois Lowri on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/LowriLois" type="text/html" rel="related" title="Lois Lowri on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Lois%20Lowri" type="text/html" rel="related" title="Lois Lowri on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Lois%20Lowri" type="text/html" rel="related" title="Lois Lowri on ISFDB" target="_blank" />
</entry>
